/* CSS Document */
body
{
margin-left:0px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
background-color:#AFDAFF;
}
.mainContainer
{
background-color:#AFDAFF;
width:100%;
margin:0 auto;
padding:0 auto;

}
.logo
{
background-color:#1163AA;
width:100%;
text-align:center;
}

.listingBg
{
background-color:#F9FBDA;
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
color:#1D1E22;
padding:15px;
font-weight:bold;
border-radius:15px;

}
.headings1 
{
color:#1163AA;
text-decoration:none;
}
.headings 
{
color:#000000;
text-decoration:none;
}
.dateBg
{
background-image:url(../images/dateBg.png);
font-family:Arial, Helvetica, sans-serif;
color:#000000;
border-radius:10px;

}
.dateBg input
{
background:none;
height:50px;
border:none;
text-align:left;
/*
font-size:36px;
text-align:center;
*/
}
.h1
{
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:42px;
padding-left:20px;
padding-top:0px;
padding-bottom:0px;
}
.h1 a
{
color:#1163AA;
text-decoration:none;
}
.h2
{
font-family:Arial, Helvetica, sans-serif;
color:#004683;
font-size:36px;
padding-left:20px;
padding-top:0px;
padding-bottom:0px;
}

.black_overlay{
display: none;
position: absolute;
top: 0%;
left: 0%;
width: 100%;
height: 100%;
background-color: black;
z-index:1001;
-moz-opacity: 0.8;
opacity:.50;
filter: alpha(opacity=80);
}
.white_content {
display: none;
position: absolute;
top: 5%;
left: 10%;
bottom:5%;
width: 80%;
padding: 5px;
background-color: #AFDAFF;
z-index:1002;
overflow: auto;
-webkit-box-shadow:0 0 20px 20px black; 
-moz-box-shadow: 0 0 20px 20px black; 
box-shadow:0 0 20px 20px black;
}
.dontShowBg
{
width:100%;
background-color:#DDDDDD;
height:100px;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:48px;
border-radius:12px;
}
.largeText
{
color:#000000;
font-size:48px;
}